
Katello - Bug #4141

Clicking "Refresh Manifest" should not result in a completely asynchronous response to the UI

01/20/2014 08:18 PM - Michaux Kelley

Status: Resolved   

Priority: Normal   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The UI needs to poll to check whether or not the manifest has finished refreshing rather than assume success.

History

#1 - 04/25/2014 12:13 PM - Justin Sherrill

- Status changed from New to Resolved

- Assignee set to Justin Sherrill

- Triaged set to No

This should be resolved in nightly

#2 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 07:50 AM - Eric Helms

- translation missing: en.field_release set to 13
